## libaccounts-glib 1.26

=== meson_options.txt ===
option('py-overrides-dir', type : 'string', value : '', description: 'Path to pygobject overrides directory')
