=== debian/changelog ===
libaccounts-glib (1.26-1) unstable; urgency=medium

  * New upstream release.
  * Update Maintainer to the canonical form.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove the unused ${shlibs:Depends} substvar from libaccounts-glib-dev.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Sep 2022 09:21:41 +0200
