=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

override_dh_auto_test:
	:
#	# Tests often fail in Jenkins for timeout reasons; therefore, increase
#	# the timeout value
#	CK_TIMEOUT_MULTIPLIER=10 CK_DEFAULT_TIMEOUT=0 VERBOSE=1 \
#	  xvfb-run -a dbus-run-session dh_auto_test

%:
	dh $@
