## libaccounts-glib 1.27

=== meson_options.txt ===
option('install-py-overrides', type: 'boolean', value: false, description: 'Install Python gi overrides file')
option('py-overrides-dir', type : 'string', value : '', description: 'Path to pygobject overrides directory')
