=== debian/changelog ===
libaccounts-glib (1.27-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Replace obsolete libgirepository1.0-dev build dependency.
  * Bump Standards-Version to 4.7.2, no change required.
  * Add missing Provides: ${gir:Provides} for dh-sequence-gir.
  * Remove old FSF address from debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 15 Aug 2025 00:22:06 +0200

libaccounts-glib (1.27-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update watch file due to GitLab changing URL pattern for source code
    package downloads.
  * New upstream release (1.27).
  * Drop installation of Accounts.py GIR override following upstream defaults.
  * Bump Standards-Version to 4.6.2, no change required.
  * Reenable build-time tests.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 May 2024 22:29:04 +0200
