=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: check,
                dbus,
+               dbus-test-runner,
                debhelper-compat (= 13),
                dh-sequence-gir,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-giounix-2.0-dev,
                gobject-introspection (>= 1.41.4-1~),
                gtk-doc-tools,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.26~),
                libsqlite3-dev (>= 3.7.0),
                libxml2-dev,
@@ -20,7 +23,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/accounts-sso/libaccounts-glib
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libaccounts-glib
@@ -35,6 +38,7 @@
          libsqlite3-dev,
          libxml2-dev,
          ${misc:Depends},
+Provides: ${gir:Provides}
 Description: Accounts database access - development files
  Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
  platforms.
